Subject: Re: [patch -mm] net namespace: empty framework

From: Daniel Lezcano <[email-masked]>
Date: Tue, 21 Nov 2006 19:01:03 +0100

Kirill Korotaev wrote:
> Cedric,
> 
> Dmitry Mishin and Daniel Lezcano are working together on the full
> network namespace incorporating both needs of OpenVZ and VServer/IBM.
> 
> Thanks,
> Kirill

Kirill,

We will need this framework to move the network isolation code to the 
ns_proxy/net_namespace structure. So if Cedric gives us a empty 
framework it is fine, except if someone does not agree with it...

   -- Daniel.